Paket güncelleyici ağ sorunu


(volkan) #1

Merhaba,
pardus 17.4 sistemimde paket güncelleyiciui çalıştırdığım zaman bilgisayar internete bağlı olmasına rağmen " ağ bağlantısı tespit edilemedi" şeklinde hata verip güncelleyiciden çıkıyor neden olabilir…


(Cüneyt Ulusoy) #2

Hata devam ediyor mu? Terminalde aşağıdaki komutu uygulayarak çıktısını paylaşabilir misiniz?

cat /etc/apt/sources.list


(volkan) #3

eslem@pardus:~$ cat /etc/apt/sources.list

The Official Pardus Package Repositories

deb http://depo.pardus.org.tr/pardus/ onyedi main contrib non-free
deb-src http://depo.pardus.org.tr/pardus/ onyedi non-free contrib main

deb http://depo.pardus.org.tr/guvenlik/ onyedi main contrib non-free
deb-src http://depo.pardus.org.tr/guvenlik/ onyedi non-free contrib main

This section generated by Pardus Store at 14:45:42 - 23.09.2018

deb http://depo.pardus.org.tr/guvenlik/ onyedi/updates contrib main non-free

eslem@pardus:~$
eslem@pardus:~$
eslem@pardus:~$

evet sorun devam ediyor

paketleri farklı bir güncelleme yolu var mı??


(Cüneyt Ulusoy) #4

sudo apt update && sudo apt upgrade

Nasıl bir hata dönüyor?


(volkan) #5

eslem@pardus:~$ sudo apt update && sudo apt upgrade
[sudo] password for eslem:
20Üzgünüm, yeniden deneyin.
[sudo] password for eslem:
Aynı: 1 http://depo.pardus.org.tr/pardus onyedi InRelease
Aynı: 2 http://depo.pardus.org.tr/guvenlik onyedi InRelease
Aynı: 3 http://depo.pardus.org.tr/guvenlik onyedi/updates InRelease
Paket listeleri okunuyor… Bitti
Bağımlılık ağacı oluşturuluyor
Durum bilgisi okunuyor… Bitti
Tüm paketler güncel.
Paket listeleri okunuyor… Bitti
Bağımlılık ağacı oluşturuluyor
Durum bilgisi okunuyor… Bitti
Yükseltme hesaplanıyor… Bitti
Aşağıdaki paketler otomatik olarak kurulmuş ve artık bu paketlere gerek duyulmuyor:
bogofilter bogofilter-bdb bogofilter-common evolution-common
evolution-data-server evolution-data-server-common geoclue-2.0
iio-sensor-proxy libcamel-1.2-59 libchamplain-0.12-0 libchamplain-gtk-0.12-0
libcpupower1 libcryptui0a libebackend-1.2-10 libebook-1.2-16
libebook-contacts-1.2-2 libecal-1.2-19 libedata-book-1.2-25
libedata-cal-1.2-28 libedataserver-1.2-22 libedataserverui-1.2-1
libevolution libgeoclue-2-0 libgeocode-glib0 libgmime-2.6-0
libgnome-autoar-gtk-0-0 libgsl2 libgtkspell3-3-0 libgweather-3-6
libgweather-common libjavascriptcoregtk-3.0-0 libphonenumber7 libprotobuf10
libpst4 libwebkitgtk-3.0-0 libytnef0 seahorse seahorse-daemon
Bu paketleri kaldırmak için ‘sudo apt autoremove’ komutunu kullanın.
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.
eslem@pardus:~$


(Cüneyt Ulusoy) #6

Bir sorun görünmüyor. Kurumda mı kullanıyorsunuz?


(volkan) #7

kurumda da aynı, evfimdeki özel internette de aynı… hatta hotspot ile telefon bağlantısı yapıyorum onda da aynı hatayı veriyor… örneğin grafik arayüz güncelleme programından yeni güncelleme uyarısı geliyor ona tıklıyorum ağ bağlantısı tespit edilemedi diyip programı anında kapatıyor…
Neyse artık uçbirimden güncelleme yaparız ne yapalım… teşekkürler…


(volkan) #8


aynen böyle bir hata çıkıyor sonra kapanıyor.


(system) #9

Bu konu son cevaptan 30 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.